/****************************************************************
* grid
****************************************************************/

@import url("grid.css");

/****************************************************************
* body
****************************************************************/

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #333;
    background-color: #FFF;
}

*{
    margin: 0px;
    padding: 0px;
}

html, body {
    height: 100%;
}

/****************************************************************
* defaults
****************************************************************/

h1 {
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 16px;
    color: #00a6d1;
}
h2 {
    display: block;
    margin: 8px 0 16px 0;
    font-size: 28px;
    font-weight: 400;
    /*font-family: 'Handlee', cursive;*/
    /*font-family: 'Cinzel', serif;*/
    font-family: 'Pragati Narrow', sans-serif;
    /*color: #006779;*/
}
h3 {
    display: block;
    margin: 8px 0 16px 0;
    font-size: 22px;
    font-weight: 400;
    /*font-family: 'Handlee', cursive;*/
    /*font-family: 'Cinzel', serif;*/
    font-family: 'Pragati Narrow', sans-serif;
}
p {
    margin-bottom: 8px;
}
.page ul {
    margin: 5px 5px 5px 30px;
}
.page ul li {
    padding: 0px 0px 0px 10px;
}

.clear-fix {
    clear: both;
}

.container {
    width: 1024px;
    margin: auto;
}

.txt-centered {
    text-align: center;
}
.pad-20 {
    padding: 20px;
}
.pad-10 {
    padding: 10px 20px;
}
.ver-margin-30 {
    margin: 30px 0;
}
.top-margin-30 {
    margin-top: 30px;
}
.right-ver-dash {
    border-right: 1px dashed white;
}

/* buttons */

a.btn-large {
    display: inline-block;
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    padding: 15px 25px;
    margin-top: 16px;
}
a.btn-large#service {
    margin-top: 4px !important;
}
a.btn-small {
    display: inline-block;
    color: #FFF;
    text-decoration: none;
    font-size: 13px;
    font-weight: 400;
    padding: 8px 16px;
    margin-top: 16px;
}

/* images */
.img-100 img {
    width: 100% !important;
    height: auto !important;
}
.img-85 img {
    width: 85% !important;
    height: auto !important;
}
.img-80 img {
    width: 80% !important;
    height: auto !important;
}
.img-50 img {
    width: 50% !important;
    height: auto !important;
}
.img-25 img {
    width: 25% !important;
    height: auto !important;
}
/* iframe */
.iframe-100 iframe {
    width: 100% !important;
    height: 244px !important;
}
.grow {
    transition: all .2s ease-in-out;
}
.grow:hover {
    transform: scale(1.1);
}
.grow-container {
    overflow: hidden;
}

/* shadows */

.soft-shadow {
    -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
	   -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
	    -ms-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
		 -o-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
			box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
	-webkit-transition:all 250ms ease-in-out 0s;
	   -moz-transition:all 250ms ease-in-out 0s;
	    -ms-transition:all 250ms ease-in-out 0s;
	     -o-transition:all 250ms ease-in-out 0s;
		    transition:all 250ms ease-in-out 0s;
}
.soft-shadow:hover {
    -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
	    -ms-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
		 -o-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
			box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
	-webkit-transition:all 250ms ease-in-out 0s;
	   -moz-transition:all 250ms ease-in-out 0s;
	    -ms-transition:all 250ms ease-in-out 0s;
	     -o-transition:all 250ms ease-in-out 0s;
		    transition:all 250ms ease-in-out 0s;
}

/****************************************************************
* colors
****************************************************************/

.green-txt {
    color: #006779;
}

.white-txt {
    color: #FFF;
}
.white-bg {
    background-color: #FFF;
}
.green-bg {
    background-color: #006779;
}
.dark-bg {
    background-color: #252525;
}
.mid-grey-bg {
    background-color: #222;
}
.grey-bg {
    background-color: #eee;
}
.blue-bg {
    background-color: #00a6d1;
}
.outline-2px {
    border: 2px solid #FFF;
}
.outline-2px-red {
    border: 2px solid #c83737;
    color: #c83737 !important;
}
.featured {
    background-image: url('images/feature-bg.png');
    background-position: center center;
    background-attachment: fixed;
}
.concrete-bg {
    background-image: url('images/concrete_seamless.png');
}
.cork-bg {
    background-image: url('images/cork-wallet.png');
}
.maze-bg {
    background-image: url('images/maze.png');
}

/****************************************************************
* header
****************************************************************/

.info-sec {
    padding: 10px 0;
    background-color: #333;
}
.info-con {
    width: 1024px;
    margin: auto;
    text-align: right;
}
.info-div {
    display: inline-block;
    color: #FFF;
    vertical-align: middle;
    text-align: left;
    font-size: 13px;
}
.info-div img {
    vertical-align: middle;
    margin-right: 25px;
}
.info-div a {
    color: #FFF;
    text-decoration: none;
}
.info-div#phone-info {
    width: 200px;
}
.info-div#email-info {
    width: 290px;
}
.info-div#www-info {
    width: 300px;
}
.utility-bar {
    height:30px;
    padding: 10px 30px;
    background-color: #EEE;
    /*background-color: #252525;*/
    /*background-color: #c8c4b7;*/
}
.brand {
    float: left;
}
.brand img {
    height: 80px;
    width: auto;
}

/* menu */

.menu-wrapper {
    position: relative;
    padding: 10px 30px;
    z-index: 10000;
    background-color: #EEE;
}
.menu {
    float: right;
    text-align: center;
    margin-top: 15px;
}
.menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: auto;
    margin: auto;
}
.menu ul li {
    display: inline-block;
}
.menu ul li:last-of-type {
}
.menu ul li:hover {
}
.menu ul li a {
    display: block;
    color: #303442;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    padding: 20px 25px 15px 25px;
    border: 1px solid #EEE;
}
.menu ul li a:hover {
    border: 1px solid #006779;
    background-color: #006779;
    color: #FFF;
}

/* child menu */

.menu ul ul {
	margin: 0;
	padding: 0;
	position:absolute;
	top:79px;
	visibility:hidden;
	box-shadow: 5px 5px 1px 1px rgba(0,0,0,0.1);
}
.menu ul li:hover ul {
	visibility:visible;
}
.menu ul ul li {
    display: block;
	background-color: #00a6d1;
	margin-top:-1px;
    margin-right: 0;
    padding-top: 0px;
    padding-right: 0px;
    text-align: left;
}
.menu ul ul li a {
    display: block;
    color: white;
    background-color: #00a6d1;
    padding-bottom: 0px;
    padding: 20px 30px;
    font-size: 14px;
    border: none;
    border-radius: 0 !important;
}
.menu ul ul li a:hover {
    background-color: #1db6de;
    border: none;
}
#on {
    border: 1px solid #006779;
}

/* mobile menu */

.mobile-clear {
    clear:both; display: none;
}

.menu-mobile {
    display: none;
}

#menu-mobile-icon {
    display: none;
    cursor: pointer;
}

.menu-mobile ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
    background-color: #292929;
    color: #FFF;
    text-decoration: none;
}

.menu-mobile ul li {
    display: block;
    padding: 10px;
    text-align: center;
}

.menu-mobile ul li a {
    color: inherit;
    padding: 10px;
    display: block;
    text-decoration: none;
}

.menu-mobile ul li a:hover {
    background-color: #222;
}

/****************************************************************
* slider
****************************************************************/

.slider {
    position: relative;
    height: 460px;
    width: 100%;
    background-color: #333;
    text-align: center;
}

.slider-bg {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 460px;
}
.slider-message {
    width: 720px;
    margin: 80px auto 0 auto;
    padding: 20px;
    text-align: center;
    /*background-color: rgba(0, 0, 0, 0.2);*/
}
.slider-message span#heading {
    display: block;
    color: #fff;
    font-size: 42px;
    text-transform: uppercase;
    letter-spacing: normal !important;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.6);
}
.slider-message span#sub-heading {
    display: block;
    color: #fff;
    font-size: 24px;
    letter-spacing: normal !important;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.6);
}
.text-shadow {
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.6);
}
.box-shadow {
    box-shadow:
    2px 2px 2px rgba(0, 0, 0, 0.6),
    2px 2px 2px rgba(0, 0, 0, 0.6) inset;
    /*box-shadow:
    0px 0px 0px 1px #fff,
    0px 0px 0px 2px #606054,
    0px -1px 9px 1px rgba(119, 119, 119, 0.4);*/
}

/****************************************************************
* slim banner
****************************************************************/

.slim-banner {
    width: 100%;
    height: 130px;
    background-image: url('images/ban-1.jpg');
    background-size: cover;
    background-position: center;
}

/****************************************************************
* homepage
****************************************************************/

/* call to action */

.call-to-action-wrapper {
    padding: 10px 30px;
    background-color: #006779;
    color: #FFF;
    text-align: center;
}
.call-to-action {
    display: inline-block;
}
.call-to-action a {
    display: inline-block;
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    padding: 15px 25px;
    border: 1px solid #FFF;
    /*border-radius: 4px;*/
}
.call-to-action a#get-a-quote {
    padding-left: 50px;
    background-image: url('/images/paper-plane-icon.svg');
    background-repeat: no-repeat;
    background-position: 4px center;
    background-size: 20%;
    margin-left: 180px;
    margin-right: 4px;
}

/****************************************************************
* page
****************************************************************/

.page-wrapper {
    width: 100%
}
.page {
    width: 1024px;
    padding: 10px;
    margin: auto;
}

/****************************************************************
* service page
****************************************************************/

.number-book-con {
    width: 100%;
    min-height: 250px;
    padding: 30px 10px;
    border-left: 8px solid #006779;
    background-color: #FFF;
}
.book-now, .book-number, .book-hours {
    display: block;
    margin: 6px 0;
}
.book-now {
    font-size: 22px;
}
.book-number {
    font-size: 42px;
    color: #006779;
}
.book-hours {
    font-size: 12px;
}
.phone-number-highlight {
    display: inline-block;
    padding: 15px 20px 10px 50px;
    height: 60px;
    border: 3px solid white;
    border-radius: 30px;
    font-size: 22px;
    background-image: url('images/phone-call.svg');
    background-repeat: no-repeat;
    background-size: 12%;
    background-position: 10px 15px;
}
.phone-number-highlight-green {
    display: inline-block;
    padding: 15px 20px 10px 50px;
    height: 60px;
    border: 3px solid #006779;
    border-radius: 30px;
    font-size: 22px;
    color: #006779;
    background-image: url('images/phone-call-green.svg');
    background-repeat: no-repeat;
    background-size: 12%;
    background-position: 10px 15px;
}

/****************************************************************
* totals
****************************************************************/

.totals {
    padding: 20px;
    width: 100%;
    min-height: 300px;
    border-radius: 8px;
    background-color: #FFF;
}

.totals-btn {
    margin-top: 30px;
    display: inline-block;
    padding: 10px 20px;
    background-color: #006779;
    color: #FFF;
    float: right;
    text-decoration: none;
}
.totals-btn#previous {
    margin-right: 5px;
}
span.details {
    display: block;
    font-size: 12px;
}
.total-icon {
    width: 20%;
    float: left;
    text-align: left;
}
.total-desc {
    width: 50%;
    float: left;
    text-align: left;
}
.total-value {
    width: 30%;
    float: left;
    text-align: left;
}
.trans-id {
    display: inline-block;
    background-color: orange;
    color: white;

}

/****************************************************************
* tables & booking form
****************************************************************/

/* data grid */
.member-data-grid {}

.member-data-grid table {
    width: 100%;
    border-collapse: collapse;
}
/* Zebra striping */
.member-data-grid tr:nth-of-type(odd) {
  background: #eee;
}
.member-data-grid th {
  background: #333;
  color: white;
  font-weight: bold;
}
.member-data-grid td, th {
  padding: 6px;
  border: 1px solid #ccc;
  text-align: left;
}
.member-data-grid td img {
    width: 20px;
    height: auto;
}
.member-data-grid input[type="text"] {
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
    background-color: rgba(255, 255, 255, 0.5);
}
.service-data-grid {
    margin-top: 40px;
}

.service-data-grid table {
    width: 100%;
    border-collapse: collapse;
}
/* Zebra striping */
/*.service-data-grid tr:nth-of-type(odd) {
  background: #eee;*/
}
.service-data-grid th {
  background: #333;
  color: white;
  font-weight: bold;
}
.service-data-grid td, th {
  padding: 6px 6px 6px 30px;
  border: 1px solid #ccc;
  text-align: left;
  background-image: url('images/check-mark.svg');
  background-repeat: no-repeat;
  background-size: 4%;
  background-position: 10px 8px;
}
.service-data-grid td img {
    width: 20px;
    height: auto;
}
.service-data-grid input[type="text"] {
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
    background-color: rgba(255, 255, 255, 0.5);
}

.select-radio, .select-checkbox {
    cursor:pointer;
}
.hli {
    background-color: #EEE;
}

/****************************************************************
* forms
****************************************************************/

label {
    display: block;
    margin: 5px 0px;
}

label {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}

label.inline {
    display: inline-block;
}

input {
    vertical-align: middle;
}

input[type="text"], input[type="email"] {
    display: block;
    width: 100%;
    margin-bottom: 12px;
    border: 1px solid rgba(85, 81, 76, 0.15);
    background-color: rgba(85, 81, 76, 0.02);
    color: #55514C;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 10px;
    box-sizing: border-box;
}
select {
    display: block;
    width: 100%;
    margin-bottom: 12px;
    border: 1px solid rgba(85, 81, 76, 0.15);
    background-color: rgba(85, 81, 76, 0.02);
    color: #55514C;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 10px;
    box-sizing: border-box;
}
textarea {
    display: block;
    width: 100%;
    height: 162px;
    margin-bottom: 12px;
    border: 1px solid rgba(85, 81, 76, 0.15);
    background-color: rgba(85, 81, 76, 0.02);
    color: #55514C;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 10px;
    box-sizing: border-box;
}

input[type="submit"] {
    float: right;
    padding: 10px 20px;
    background: transparent none repeat scroll 0% 0%;
    border: 2px solid #55514C;
    color: #55514C;
    cursor: pointer;
}

.google-map {
    margin: 15px 0;
}

/****************************************************************
* footer
****************************************************************/

.footer-wrapper {
    width: 100%
}
.footer {
    width: 1024px;
    padding: 10px;
    margin: auto;
}
.footer a {
    color: #FFF;
    text-decoration: none;
}
.footer a:hover {
    text-decoration: underline;
}
